Zum Inhalt springen

Fehler: ältere/neuere Version VWX2014, Datei wurde nur in einer Version genutzt


jamingo

Empfohlene Beiträge

Liebes Vectorworks Forum,

 

Ich habe heute die typische Fehlermeldung bekommen, dass meine 2014er Version mit einer neueren oder älteren Version geöffnet wurde und deshalb nicht konvertiert werden kann. Ich selbst nutze Vectorworks seit 4 Jahren und kenne diese Fehlermeldung wenn man z.B. von Vectorworks 2014 in der 2014er Version weiterarbeiten möchte, ohne vorher die Datei "runterzurechnen".

 

Jetzt erhalte ich die Fehlermeldung jedoch, obwohl die Datei über mehrere Tage hinweg nur auf meinem Rechner war, selbst Sicherungskopien zeigen diese Fehlermeldung an. Das Öffnen mit VWX2016 funktioniert ebenfalls nicht.

 

Kennt jemand dieses Problem? Ich wäre über Tipps und Hilfe äußerst dankbar, in der Uni gehts langsam in die heiße Phase ;)

 

Marius

Link zu diesem Kommentar

Erstelle ein Benutzerkonto oder melde Dich an, um zu kommentieren

Du musst ein Benutzerkonto haben, um einen Kommentar verfassen zu können

Benutzerkonto erstellen

Neues Benutzerkonto für unsere Community erstellen. Es ist einfach!

Neues Benutzerkonto erstellen

Anmelden

Du hast bereits ein Benutzerkonto? Melde Dich hier an.

Jetzt anmelden
  • Forenstatistik

    • Themen insgesamt
      23,2Tsd
    • Beiträge insgesamt
      118,7Tsd
×
×
  • Neu erstellen...